How to install libkate1 on Debian Unstable (Sid)